.bg-primary {
  background-color: #f96921 !important;
}

.bg-primary-light {
  background-color: #ffefe7 !important;
}

.text-gray-100 {
  color: #8b807b !important;
}

.text-primary {
  color: #f96921 !important;
}

.text-secondary {
  color: #050d3c !important;
}

.text-black {
  color: #2d2624 !important;
}

body {
  font-family: "Poppins";
  font-weight: 400 !important;
}

.px-40 {
  padding-left: 40px;
  padding-right: 40px;
}
@media (max-width: 575px) {
  .px-40 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.section-heading h2 {
  font-size: 24px;
  color: #050d3c;
  position: relative;
  display: inline-block;
}
@media (max-width: 575px) {
  .section-heading h2 {
    font-size: 22px;
  }
}

.btn {
  border-radius: 0;
  font-weight: 500;
  padding: 13px 30px;
  border-radius: 10px;
}
.btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

@media (max-width: 576px) {
  .btn-icon {
    padding: 0;
  }
}
.btn-primary {
  color: #ffffff;
  background-color: #f96921;
  border: 1px solid #f96921;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.active {
  color: #f96921;
  background-color: #ffffff;
  border: 1px solid #f96921;
}

.main-content {
  position: relative;
}

.banner-section .banner-img {
  width: 100%;
  height: 380px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
.banner-section .banner-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner-section .banner-img::after {
  position: absolute;
  content: "";
  width: 105%;
  height: 130px;
  background-color: #ffffff;
  bottom: -62px;
  left: 0;
  transform: skew(0deg, -12deg);
}
@media (max-width: 575px) {
  .banner-section .banner-img {
    height: 320px;
  }
}
@media (max-width: 475px) {
  .banner-section .banner-img {
    height: 290px;
  }
}

.profile-section {
  position: relative;
}
.profile-section .profile-bg-img {
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}
.profile-section .profile-name {
  padding-top: 60px !important;
}
@media (max-width: 575px) {
  .profile-section .profile-name {
    padding-top: 5px !important;
  }
}
.profile-section .card {
  margin-top: -125px;
  background-color: transparent !important;
  border: none;
}
@media (max-width: 575px) {
  .profile-section .card {
    margin-top: -150px;
  }
}
.profile-section .card .card-img {
  width: 180px;
  height: 180px;
  min-width: 180px;
  background-color: #ffffff;
  overflow: hidden !important;
  border-radius: 30px;
  border: 5px solid #ffffff;
  box-shadow: 0 5px 20px rgba(26, 36, 44, 0.15);
  margin-bottom: 35px !important;
}

.social-media .social-icon, .social-media .social-back {
  width: 40px;
  height: 40px;
  min-width: 40px;
  margin: 0 7px;
  background-color: #ffffff;
}
@media (max-width: 575px) {
  .social-media .social-icon, .social-media .social-back {
    margin: 0 5px;
  }
}
.social-media .social-icon svg,
.social-media .social-icon img, .social-media .social-back svg,
.social-media .social-back img {
  width: 25px;
  height: 25px !important;
  color: #f96921 !important;
  fill: #f96921 !important;
}
.social-media .social-icon:first-child, .social-media .social-back:first-child {
  margin-left: 0;
}
.social-media .social-icon:last-child, .social-media .social-back:last-child {
  margin-right: 0;
}

.contact-section .contact-box {
  padding: 34px 20px 10px 20px;
  background-color: #ffffff;
  border-radius: 10px;
  position: relative;
  box-shadow: 0 2px 30px #00000026;
  word-wrap: break-word !important;
}
.contact-section .contact-box .contact-icon {
  width: 50px;
  min-width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #f96921;
  position: absolute;
  top: -24px;
}

.gallery-section .gallery-bg-img {
  position: absolute;
  bottom: 100%;
  right: -10px;
  z-index: -1;
}
.gallery-section .gallery-bg-img img {
  width: 100%;
}
@media (max-width: 575px) {
  .gallery-section .gallery-bg-img img {
    width: 70%;
  }
}
@media (max-width: 425px) {
  .gallery-section .gallery-bg-img img {
    width: 85%;
  }
}
@media (max-width: 375px) {
  .gallery-section .gallery-bg-img img {
    width: 90%;
  }
}
.gallery-section .gallery-slider {
  position: relative;
  margin-bottom: 20px;
}
.gallery-section .gallery-slider .gallery-img {
  border-radius: 20px;
  margin: 0 auto;
  max-width: 456px;
  max-height: 300px;
  height: 300px;
  overflow: hidden;
}
@media (max-width: 575px) {
  .gallery-section .gallery-slider .gallery-img {
    max-height: 260px;
    height: 260px;
  }
}
@media (max-width: 425px) {
  .gallery-section .gallery-slider .gallery-img {
    max-height: 225px;
    height: 225px;
  }
}
.gallery-section .gallery-slider .gallery-img img,
.gallery-section .gallery-slider .gallery-img iframe {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}
.gallery-section .gallery-slider .gallery-img .audio-image {
  height: 240px !important;
}
@media (max-width: 575px) {
  .gallery-section .gallery-slider .gallery-img .audio-image {
    height: 200px !important;
  }
}
@media (max-width: 425px) {
  .gallery-section .gallery-slider .gallery-img .audio-image {
    height: 160px !important;
  }
}
.gallery-section .gallery-slider .gallery-img .gallery-file-item {
  background-size: contain;
  background-repeat: no-repeat;
  justify-content: center !important;
  background-position: center;
  width: 100%;
  height: 100%;
}

.product-section {
  position: relative;
}
@media (max-width: 575px) {
  .product-section {
    padding-bottom: 12px;
  }
}
.product-section .product-slider .product-card {
  background-color: #ffefe7;
  max-width: 230px;
  margin: 5px;
  height: 255px !important;
  max-height: 100% !important;
  border-radius: 10px;
  border: none;
}
@media (max-width: 575px) {
  .product-section .product-slider .product-card {
    margin: 0 auto;
  }
}
.product-section .product-slider .product-card .product-img {
  max-width: 100%;
  width: 100%;
  height: 150px;
  overflow: hidden;
  border-radius: 10px 10px 0 0;
}
.product-section .product-slider .product-card .product-desc p {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.our-services-section {
  position: relative;
}
.our-services-section .services-bg-img {
  position: absolute;
  top: 10px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
}
.our-services-section .services-bg-img img {
  width: 80%;
}
@media (max-width: 575px) {
  .our-services-section .services-bg-img img {
    width: 90%;
  }
}
.our-services-section .services .service-card {
  border-radius: 300px;
  padding: 18px;
  position: relative;
  background-color: #ffefe7;
  min-height: 300px;
  max-width: 230px;
  margin: auto;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.our-services-section .services .service-card::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 320px;
  border: 2px dashed #f96921;
  border-radius: 300px;
  top: -10px;
  left: 10px;
  z-index: -1;
  background-color: white;
}
.our-services-section .services .service-card .card-img {
  width: 60px !important;
  height: 60px !important;
  min-width: 60px !important;
}
.our-services-section .services .service-card .card-body p {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.our-services-section .services .services-slider-view .slick-list {
  height: 220px !important;
  padding-top: 5px !important;
}
@media (max-width: 500px) {
  .our-services-section .services .services-slider-view .slick-list {
    height: 275px !important;
  }
}
.our-services-section .services .services-slider-view .service-card {
  display: block;
  max-width: 100%;
  border-radius: 70px;
  min-height: 160px;
  max-height: 180px;
  padding: 25px;
}
.our-services-section .services .services-slider-view .service-card::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  border: 2px dashed #f96921;
  border-radius: 70px;
  top: -10px;
  left: 10px;
  z-index: -1;
  background-color: white;
}
.our-services-section .services .services-slider-view .service-card .card-title {
  color: #f96921;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-top: 6px;
}
.our-services-section .services .services-slider-view .service-card .description-text {
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (max-width: 500px) {
  .our-services-section .services .services-slider-view .service-card .description-text {
    -webkit-line-clamp: 3;
  }
}
.our-services-section .services .services-slider-view .service-card .img {
  width: -moz-fit-content;
  width: fit-content;
  display: inline;
  float: left;
}
.our-services-section .services .services-slider-view .service-card .img img {
  border-radius: 20px !important;
  width: 120px;
  height: 120px;
  margin-right: 10px;
}
@media (max-width: 500px) {
  .our-services-section .services .services-slider-view .service-card .img img {
    width: 90px;
    height: 90px;
  }
}
@media (max-width: 500px) {
  .our-services-section .services .services-slider-view .service-card {
    min-height: 230px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
  }
}
.our-services-section .services .services-slider-view .slick-list .slick-slide {
  margin: 0 15px;
}
.our-services-section .services .services-slider-view .slick-dots {
  bottom: -20px !important;
}

.appointment-section {
  position: relative;
}
.appointment-section .appointment-bg-img1 {
  position: absolute;
  left: 0px;
  bottom: -100px;
  z-index: -1;
}
@media (max-width: 575px) {
  .appointment-section .appointment-bg-img1 {
    bottom: -60px;
  }
}
@media (max-width: 575px) {
  .appointment-section .appointment-bg-img1 img {
    width: 60%;
  }
}
.appointment-section .appointment-bg-img2 {
  position: absolute;
  right: 0;
  top: 30px;
  z-index: -1;
  text-align: end;
}
@media (max-width: 575px) {
  .appointment-section .appointment-bg-img2 {
    top: 65px;
  }
}
@media (max-width: 575px) {
  .appointment-section .appointment-bg-img2 img {
    width: 60%;
  }
}
.appointment-section .appointment .appointment-input {
  width: 100%;
  height: 50px;
  padding: 12px 20px;
  background-color: #ffffff;
  border: 1px solid #e5e5e5;
  color: #8b807b;
  border-radius: 10px;
}
.appointment-section .appointment .appointment-input::-moz-placeholder {
  color: #8b807b;
}
.appointment-section .appointment .appointment-input::placeholder {
  color: #8b807b;
}
.appointment-section .appointment .appointment-input:focus {
  box-shadow: none;
  outline: none;
}
.appointment-section .appointment .calendar-icon {
  position: absolute;
  right: 18px;
  top: 11px;
}
.appointment-section .appointment .hour-input {
  height: 50px;
  padding: 10px;
  background-color: transparent;
  border: 1px solid #e5e5e5;
  border-radius: 10px;
}

.qr-code-section {
  position: relative;
}
.qr-code-section .qr-bg-img {
  position: absolute;
  right: 0;
  top: -45px;
  z-index: -1;
}
.qr-code-section .qr-bg-img img {
  width: 90%;
}
@media (max-width: 575px) {
  .qr-code-section .qr-bg-img img {
    width: 70%;
  }
}
.qr-code-section .code-img {
  position: absolute;
  right: 0;
  top: 75px;
}
.qr-code-section .qr-code {
  max-width: 400px;
  width: 100%;
  background-color: #ffffff;
  padding: 70px 35px 20px 50px !important;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
}
@media (max-width: 480px) {
  .qr-code-section .qr-code {
    padding: 70px 15px 20px 15px;
  }
}
.qr-code-section .qr-code .qr-profile-img {
  position: absolute;
  top: -45px;
  left: 0;
  margin: 0 auto;
  right: 0;
  width: 90px;
  height: 90px;
  min-width: 90px;
  border-radius: 50%;
  border: 3px solid #f96921;
  background-color: white;
  overflow: hidden;
}
.qr-code-section .qr-code .qr-code-img {
  width: 150px;
  height: 150px;
  min-width: 150px;
  margin-bottom: 30px;
}

.blog-section {
  position: relative;
}
@media (max-width: 575px) {
  .blog-section {
    margin-bottom: 15px;
  }
}
.blog-section .blog-bg {
  position: absolute;
  top: 10px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
}
@media (max-with: 575px) {
  .blog-section .blog-bg {
    top: 0;
  }
}
.blog-section .blog-bg img {
  width: 80%;
}
@media (max-width: 575px) {
  .blog-section .blog-bg img {
    width: 60%;
  }
}
@media (max-width: 490px) {
  .blog-section .blog-bg img {
    width: 70%;
  }
}
@media (max-width: 425px) {
  .blog-section .blog-bg img {
    width: 80%;
  }
}
@media (max-width: 375px) {
  .blog-section .blog-bg img {
    width: 90%;
  }
}
.blog-section .blog-slider {
  margin-bottom: 10px;
}
@media (min-width: 575px) {
  .blog-section .blog-slider {
    margin-bottom: 0;
  }
}
.blog-section .blog-slider .slick-list {
  overflow: visible;
}
.blog-section .blog-slider .slick-list .slick-track {
  display: flex;
  align-items: end;
  top: -50px;
}
@media (max-width: 575px) {
  .blog-section .blog-slider .slick-list .slick-track {
    top: 0;
  }
}
.blog-section .blog-slider .blog-card {
  max-width: 280px;
  width: 100%;
}
.blog-section .blog-slider .blog-card .card-img {
  width: 100%;
  height: 160px;
  box-shadow: 0 5px 20px #00000026;
}
.blog-section .blog-slider .blog-card .card-body {
  padding: 20px 0 0 0;
  display: none;
}
.blog-section .blog-slider .blog-card p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.blog-section .blog-slider .blog-card .blog-desc {
  display: -webkit-box;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.blog-section .blog-slider .blog-card .blog-head {
  line-height: normal;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.blog-section .blog-slider .slick-dots {
  position: absolute;
  bottom: 0;
}
@media (max-width: 575px) {
  .blog-section .blog-slider .slick-dots {
    position: relative;
    bottom: -15px;
  }
}
.blog-section .blog-slider .slick-slide {
  height: 100%;
  margin: 0 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.4s ease-in-out;
}
.blog-section .blog-slider .slick-current.slick-active .card-body {
  display: block;
}

.testimonial-section {
  position: relative;
}
.testimonial-section .testimonial-bg-img {
  position: absolute;
  top: -34px;
  left: 0;
  z-index: -1;
}
.testimonial-section .testimonial-bg-img img {
  width: 100%;
}
@media (max-width: 575px) {
  .testimonial-section .testimonial-bg-img img {
    width: 80%;
  }
}
@media (max-width: 425px) {
  .testimonial-section .testimonial-bg-img img {
    width: 60%;
  }
}
.testimonial-section .testimonial-slider {
  position: relative;
}
.testimonial-section .testimonial-slider .testimonial-card {
  position: relative;
  border: none;
  border-radius: 15px;
}
.testimonial-section .testimonial-slider .testimonial-card .testimonial-profile-img {
  margin: 0 auto;
  width: 100px;
  height: 100px;
  min-width: 100px;
  border-radius: 50%;
  overflow: hidden;
}
.testimonial-section .testimonial-slider .testimonial-card .card-body .desc {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.testimonial-section .testimonial-slider .slide-arrow {
  width: 30px;
  height: 30px;
  min-width: 30px;
  border: 1px solid #050d3c;
  border-radius: 50%;
  background-color: transparent;
  color: #050d3c;
  position: absolute;
  z-index: 9;
  top: 45%;
}
.testimonial-section .testimonial-slider .prev-arrow {
  left: -10px;
}
.testimonial-section .testimonial-slider .next-arrow {
  right: -10px;
}

.business-hour-section .business-hours {
  padding: 20px;
  max-width: 400px;
  border-radius: 15px;
  border: 1px solid #f96921;
  color: #050d3c;
  margin: 0 auto;
}
.business-hour-section .business-hours span {
  font-size: 16px;
}
@media (max-width: 575px) {
  .business-hour-section .business-hours span {
    font-size: 14px;
  }
}

.contact-us-section {
  position: relative;
}
.contact-us-section .contact-form form .form-control {
  margin-bottom: 10px;
  padding: 13px 20px;
  height: 50px;
  border-radius: 10px;
  background-color: #f6f6f6;
  border: 1px solid #f6f6f6;
  color: #8b807b;
  font-size: 14px;
  font-weight: 500;
}
.contact-us-section .contact-form form .form-control::-moz-placeholder {
  color: #8b807b;
}
.contact-us-section .contact-form form .form-control::placeholder {
  color: #8b807b;
}
.contact-us-section .contact-form form .form-control:focus {
  box-shadow: none;
  outline: none;
}
.contact-us-section .contact-form form .btn-secondary {
  box-shadow: 0 10px 15px rgba(0, 32, 32, 0.2);
}

.bg-img {
  width: 100%;
  max-width: 442px;
  margin: 0 auto;
}
.bg-img img {
  width: 100%;
}

.create-vcard-section {
  background-color: #ffefe7;
}
.create-vcard-section .vcard-link-card {
  padding: 20px;
  background-color: #ffffff;
  border: 1px solid #d9c5bb;
  border-radius: 10px;
}
.create-vcard-section .vcard-link-card .link-text {
  font-size: 18px;
  word-break: break-all;
}
@media (max-width: 575px) {
  .create-vcard-section .vcard-link-card .link-text {
    font-size: 16px;
  }
}

.add-to-contact-section {
  position: fixed;
  width: 100%;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.btn-section .fixed-btn-section .consulting-bars-btn {
  background-color: #f96921;
}
.btn-section .fixed-btn-section .sub-btn .consulting-sub-btn {
  background-color: #ffffff;
  border: 1px solid #f96921;
}

.slick-dotted.slick-slider {
  margin-bottom: 10px;
}

.slick-dots {
  position: relative;
  bottom: -15px;
}
.slick-dots li {
  margin: 0 3px !important;
  width: 8px !important;
  height: 8px !important;
}
.slick-dots li button {
  width: 8px !important;
  height: 8px !important;
  font-size: 0;
}
.slick-dots li button:before {
  font-size: 0;
  width: 8px !important;
  height: 8px !important;
  border-radius: 10px;
  background-color: #f9692180;
}
.slick-dots li.slick-active {
  width: 30px !important;
}
.slick-dots li.slick-active button {
  width: 30px !important;
}
.slick-dots li.slick-active button:before {
  opacity: 1;
  width: 30px !important;
  color: transparent !important;
  background-color: #f96921;
}

.px-30 {
  padding-left: 30px;
  padding-right: 30px;
}
@media (max-width: 575px) {
  .px-30 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.fs-12 {
  font-size: 12px;
}

.fs-14 {
  font-size: 14px;
}

.fs-18 {
  font-size: 18px;
}
@media (max-width: 575px) {
  .fs-18 {
    font-size: 16px;
  }
}

.fs-20 {
  font-size: 20px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-40 {
  margin-top: 40px;
}
@media (max-width: 575px) {
  .mt-40 {
    margin-top: 30px;
  }
}

.mb-40 {
  margin-bottom: 40px;
}
@media (max-width: 575px) {
  .mb-40 {
    margin-bottom: 30px;
  }
}

.mx-30 {
  margin-left: 30px;
  margin-right: 30px;
}
@media (max-width: 575px) {
  .mx-30 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-10 {
  margin-bottom: 10px;
}

.pb-50 {
  padding-bottom: 50px;
}
@media (max-width: 575px) {
  .pb-50 {
    padding-bottom: 40px;
  }
}

.pt-40 {
  padding-top: 40px;
}
@media (max-width: 575px) {
  .pt-40 {
    padding-top: 25px;
  }
}

.pb-40 {
  padding-bottom: 40px;
}
@media (max-width: 575px) {
  .pb-40 {
    padding-bottom: 25px;
  }
}

.pt-60 {
  padding-top: 60px;
}
@media (max-width: 575px) {
  .pt-60 {
    padding-top: 40px;
  }
}

.pb-60 {
  padding-bottom: 60px;
}
@media (max-width: 575px) {
  .pb-60 {
    padding-bottom: 40px;
  }
}

.pt-30 {
  padding-top: 30px;
}
@media (max-width: 575px) {
  .pt-30 {
    padding-top: 20px;
  }
}

.pb-30 {
  padding-bottom: 30px;
}
@media (max-width: 575px) {
  .pb-30 {
    padding-bottom: 20px;
  }
}

.pt-50 {
  padding-top: 50px;
}
@media (max-width: 575px) {
  .pt-50 {
    padding-top: 40px;
  }
}

.pt-80 {
  padding-top: 80px;
}
@media (max-width: 575px) {
  .pt-80 {
    padding-top: 40px;
  }
}

.pb-80 {
  padding-bottom: 80px;
}
@media (max-width: 575px) {
  .pb-80 {
    padding-bottom: 40px;
  }
}

.px-10 {
  padding-left: 10px;
  padding-right: 10px;
}

.fw-5 {
  font-weight: 500;
}

.fw-6 {
  font-weight: 600;
}

.fw-7 {
  font-weight: 700;
}

.fs-12 {
  font-size: 12px;
}

.fs-36 {
  font-size: 36px;
}
@media (max-width: 575px) {
  .fs-36 {
    font-size: 30px;
  }
}

.fs-30 {
  font-size: 30px;
}
@media (max-width: 575px) {
  .fs-30 {
    font-size: 28px;
  }
}

.fs-28 {
  font-size: 28px;
}
@media (max-width: 575px) {
  .fs-28 {
    font-size: 24px;
  }
}

a {
  text-decoration: none;
}

.main-content {
  max-width: 576px;
  min-height: 100vh;
}

.object-fit-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.flex-1 {
  flex: 1;
}

.cursor-pointer {
  cursor: pointer;
}

.btn-section {
  position: absolute;
  top: 50%;
  right: 80px;
  z-index: 9;
}
.btn-section .fixed-btn-section {
  position: fixed;
  top: 50%;
  display: flex;
  align-items: center;
}
.btn-section .fixed-btn-section .bars-btn {
  width: 65px;
  height: 65px;
  min-width: 65px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-section .fixed-btn-section .sub-btn {
  position: absolute;
  right: 75px;
  display: none;
}
.btn-section .fixed-btn-section .sub-btn .social-btn {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-section .fixed-btn-section .sub-btn .social-btn i {
  font-size: 24px;
}

.slick-dots li {
  margin: 0;
}
.slick-dots li button:before {
  font-size: 30px;
  opacity: 1;
  color: transparent !important;
}

.add-contact-btn {
  width: 200px !important;
  width: 250px !important;
  height: 40px !important;
  margin: 0 auto;
  color: #ffffff;
  z-index: 9999;
  padding: 7px;
}
.add-contact-btn i {
  font-size: 1rem;
}

.send-btn {
  height: 40px;
  padding: 6px 30px;
  width: 250px !important;
}

.insta-feed {
  max-height: 1000px !important;
  overflow-x: hidden;
  overflow-y: scroll;
}
@media (max-width: 320px) {
  .insta-feed .insta-embed {
    width: 100% !important;
  }
}

.insta-feed::-webkit-scrollbar {
  width: 0px;
}

.insta-feed::-webkit-scrollbar-thumb {
  background-color: #f1faff !important;
}

.insta-feed::-webkit-scrollbar-track {
  background-color: #f1faff !important;
}

.insta-feed-iframe iframe {
  border-radius: 15px !important;
}

.instagram-btn {
  flex: 1;
  position: relative;
  background: transparent;
}
.instagram-btn::before {
  content: "";
  position: absolute;
  width: 0%;
  height: 2px;
  top: 100%;
  background-color: #f96921;
  transition: width 0.3s ease;
}
.instagram-btn.active::before {
  width: 80%;
}
.instagram-btn .svg-post-icon rect, .instagram-btn .svg-post-icon line {
  stroke: #f96921;
}
.instagram-btn.active .svg-post-icon rect, .instagram-btn.active .svg-post-icon line {
  fill: #f96921;
  stroke: #ffff;
}
.instagram-btn .svg-reels-icon .not-active-svg {
  display: block;
}
.instagram-btn .svg-reels-icon .active-svg {
  display: none;
}
.instagram-btn .svg-reels-icon path.not-active-svg, .instagram-btn .svg-reels-icon rect {
  fill: #f96921;
}
.instagram-btn .svg-reels-icon path {
  fill: #f96921;
}
.instagram-btn.active .svg-reels-icon .not-active-svg, .instagram-btn.active .svg-reels-icon rect {
  display: none;
}
.instagram-btn.active .svg-reels-icon .active-svg {
  display: block;
}

.insta-toggle {
  border-radius: 35px !important;
  margin: 10px !important;
  padding: 5px !important;
  transition: all 0.3s ease !important;
}

#instafeed-container a img {
  width: 44%;
  height: 200px !important;
  margin: 11px;
  border-radius: 15px;
}

.instagram-media {
  min-width: 50% !important;
  max-width: 100% !important;
}

.modal-backdrop {
  background-color: transparent;
}

.modal {
  z-index: 99999 !important;
  background-color: #00000080;
}
.modal .news-modal {
  margin-top: 50px !important;
}
.modal .news-modal #newsLatter-content {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
  border: none;
  border-radius: 2rem;
  outline: 0;
  background-color: #ffffff;
}
.modal .news-modal #newsLatter-content .newsmodal-header .btn-close {
  background: transparent url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ADB5BD'%3E%3Cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3E%3C/svg%3E") 50%/1em auto no-repeat;
  padding: 0px !important;
}
.modal .news-modal #newsLatter-content .newsmodal-header .newsmodal-title {
  color: #fefefe;
}
.modal .news-modal #newsLatter-content .modal-body {
  padding: 1.75rem;
}
.modal .news-modal #newsLatter-content .modal-body .content {
  color: #fefefe;
  font-size: 28px;
}
.modal .news-modal #newsLatter-content .modal-body .modal-desc {
  color: #fefefe;
  font-size: 15px;
  font-weight: 100;
}
.modal .news-modal #newsLatter-content .modal-body .required:after {
  color: #f96921;
  content: "*";
  font-size: inherit;
  font-weight: 700;
  position: relative;
}
.modal .news-modal #newsLatter-content .modal-body .input-label {
  color: #fefefe;
  font-size: 15px;
}
.modal .news-modal #newsLatter-content .modal-body .submit-btn {
  font-size: 20px !important;
  padding: 6px 30px !important;
}
.modal .news-modal #newsLatter-content .modal-body .form-input {
  padding: 8px 12px !important;
}
.modal .news-modal #newsLatter-content .modal-body .input-box {
  padding: 8px 12px !important;
  background-color: #073c5f;
}
.modal .news-modal #newsLatter-content .modal-body .input-group {
  background: black;
  border: none;
}
.modal .news-modal #newsLatter-content .modal-footer {
  padding: 1.875rem;
  border-top: none !important;
}
.modal .news-modal #newsLatter-content .modal-footer .btn {
  padding: 10px 20px !important;
  border-radius: 0.475rem !important;
}
.modal .news-modal #newsLatter-content .modal-footer .submit-btn {
  background-color: #f96921 !important;
  border: unset;
  outline: unset;
  color: #ffffff;
  padding: 10px 20px !important;
  margin-top: 26px;
}
.modal .news-modal #newsLatter-content .modal-footer .submit-btn:hover {
  background-color: #f96921 !important;
}
.modal .news-modal #newsLatter-content .modal-footer .submit-btn:focus {
  box-shadow: unset;
}

.animate-bottom {
  position: relative;
  animation: animatebottom 0.4s;
}

@keyframes animatebottom {
  from {
    bottom: -300px;
    opacity: 0;
  }
  to {
    bottom: 0px;
    opacity: 1;
  }
}
.activeSlot {
  background-color: #6554ce !important;
  color: #f5f2fb !important;
  cursor: pointer;
}

.time-slot {
  font-size: 15px;
  color: #211c29 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  font-size: 12px;
  cursor: pointer;
  border: 1px solid #f96921;
}
.time-slot:hover, .time-slot.activeSlot {
  border: 1px solid white;
  background-color: #f96921 !important;
  color: white !important;
}

.language ul {
  list-style: none;
}
.language ul .lang-list {
  padding: 10px 20px;
  background: #f96921 !important;
  border: none;
  outline: none;
  border-radius: 5px;
  transition: all 0.3s ease;
  width: -moz-fit-content;
  width: fit-content;
}
.language ul .lang-list .lang-head {
  color: #ffffff;
}
.language ul .lang-list .lang-head i {
  color: #ffffff;
}
.language ul .lang-list .lang-hover-list {
  margin: 15px 0 0;
  font-size: 15px;
  width: 115%;
  left: unset !important;
  right: 0;
  min-width: 150px;
}
.language ul .lang-list .lang-hover-list li {
  padding: 5px 15px;
}
.language ul .lang-list .lang-hover-list li:hover {
  background-color: #f1faff !important;
}
.language ul .lang-list .lang-hover-list li:hover a {
  color: #009ef7 !important;
}
.language ul .lang-list .lang-hover-list li.active {
  background-color: #f1faff !important;
}
.language ul .lang-list .lang-hover-list li.active a {
  color: #009ef7 !important;
}
.language ul .lang-list .lang-hover-list li a {
  color: #5e6278 !important;
  text-decoration: none;
  font-size: 14px !important;
}
.language ul .lang-list .lang-hover-list li img {
  height: 20px !important;
  width: 25px !important;
}

.support-banner {
  width: 100%;
  max-width: 520px;
  height: auto !important;
  position: fixed;
  bottom: 20px;
  z-index: 99999 !important;
  background: white;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 20px;
  box-shadow: 0 7px 8px 0 #848181, 0 0px 11px 0 #000000;
  margin-left: 32px;
  margin-right: 32px;
}
@media (max-width: 575px) {
  .support-banner {
    margin-left: 0px;
    margin-right: 0px;
  }
}
.support-banner .support_heading {
  font-size: 32px;
  margin-top: 33px;
}
.support-banner .support_text {
  margin-bottom: 33px;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow-x: hidden;
  overflow-y: scroll;
  margin-top: 25px;
}
@media (max-width: 320px) {
  .support-banner .support_text {
    max-height: 194px !important;
    overflow: auto !important;
  }
}
.support-banner .support_text::-webkit-scrollbar {
  width: 4px;
}
.support-banner .support_text::-webkit-scrollbar-track {
  background: transparent;
}
.support-banner .support_text::-webkit-scrollbar-thumb {
  background: #888;
}
@media (max-width: 767px) {
  .support-banner .support-banner {
    max-width: 476px !important;
  }
}
@media (max-width: 575px) {
  .support-banner .support-banner {
    max-width: 100% !important;
  }
}
.support-banner .act-now {
  padding: 15px 20px;
  background: #f96921;
  border: none;
  outline: none;
  transition: all 0.3s ease;
  transform: translateY(0);
  text-decoration: none;
  color: white !important;
  position: relative;
  bottom: 10px;
  display: inline-block !important;
  border-radius: 15px;
}
.support-banner .banner-close {
  position: absolute;
  top: 20px;
  right: 25px;
  font-size: 20px !important;
  background: none;
  border: none;
}
.support-banner .vcard-twentythree.main-content {
  max-width: 576px;
  text-align: center !important;
  background-color: #f96921;
  color: #211c29;
}
.support-banner .vcard-twentythree .vcard-twentythree-heading {
  font-weight: 500;
  font-size: 28px;
  color: #ffffff !important;
}

.vcard-twentythree-btn {
  padding: 10px 20px;
  border: none;
  outline: none;
  background-color: #ffffff !important;
  color: #f96921 !important;
  border-radius: 5px;
  transition: all 0.3s ease;
  width: -moz-fit-content;
  width: fit-content;
}

.vcard23-sticky-btn {
  background: #f96921;
  border: 1px solid #f96921 !important;
  border-radius: 5px;
  height: 40px;
}

.vcard23-btn-group {
  width: 50px;
  height: 50px;
  color: #f96921 !important;
  background-color: #ffffff;
  border-radius: 50px !important;
}

.product-head {
  font-weight: 500;
  font-size: 28px;
  color: #f96921 !important;
}

.back-btn {
  padding: 10px 20px;
  border: none;
  outline: none;
  background-color: #f96921 !important;
  color: #ffffff !important;
  border-radius: 5px;
  transition: all 0.3s ease;
  width: -moz-fit-content;
  width: fit-content;
}

.buy-product {
  padding: 10px 20px;
  background: #f96921 !important;
  border: none;
  outline: none;
  color: #ffffff !important;
  border-radius: 5px;
  transition: all 0.3s ease;
}
.buy-product:hover {
  background: #f96921 !important;
}

.product-amount {
  color: #f96921 !important;
}

.verification-icon {
  color: #f96921;
}

.main-content.rtl .ms-3 {
  margin-right: 1rem !important;
}
.main-content.rtl .banner-section .banner-img::after {
  transform: skew(0deg, 10deg);
}
.main-content.rtl .calendar-icon {
  left: 18px;
  right: auto;
}
.main-content.rtl .text-start {
  text-align: right !important;
}
.main-content.rtl .our-services-section .services .service-card::after {
  right: 10px;
  left: auto;
}
.main-content.rtl .our-services-section .text-start {
  text-align: right !important;
}
@media (min-width: 576px) {
  .main-content.rtl .me-sm-2 {
    margin-left: 0.5rem !important;
  }
  .main-content.rtl .text-sm-start {
    text-align: right !important;
  }
}

.btn-section.rtl {
  right: auto !important;
  left: 15px !important;
}

.modal-content[dir=rtl] .pl-50 {
  padding-right: 50px;
}
.modal-content[dir=rtl] .text-center {
  text-align: start !important;
}
.modal-content[dir=rtl] .arrow {
  transform: rotate(180deg) !important;
}
.modal-content[dir=rtl] .input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu) {
  border-bottom-left-radius: 0 !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0.313rem !important;
  border-bottom-right-radius: 0.313rem !important;
}
.modal-content[dir=rtl] .input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
  border-bottom-right-radius: 0 !important;
  border-top-right-radius: 0 !important;
  border-top-left-radius: 0.313rem !important;
  border-bottom-left-radius: 0.313rem !important;
}
.modal-content[dir=rtl] .vcard-one__product .product-card {
  margin: 10px auto !important;
  width: 75% !important;
}
@media (max-width: 575px) {
  .modal-content[dir=rtl] .vcard-one__product .product-card {
    width: 99% !important;
  }
}
.modal-content[dir=rtl] .vcard-one__product .product-card .product-img {
  height: 200px !important;
}

.slick-prev:before, .slick-next:before {
  color: black !important;
}

.slick-prev.slick-arrow {
  color: black !important;
  left: 0 !important;
  z-index: 16 !important;
}

.slick-next.slick-arrow {
  color: black !important;
  right: 0 !important;
  z-index: 16 !important;
}

.toast-title {
  margin-right: 12px;
}

.toast-message {
  margin-right: 12px;
}

.input-box {
  padding: 20px;
  display: grid;
  place-items: center;
  border-width: 0 !important;
  border-radius: 8px;
  margin-bottom: 5px;
  cursor: pointer;
  background-color: #f6f6f6;
}

.input-box h4 {
  margin: 0;
  color: #8b807b !important;
  font-size: medium !important;
}

.file-list li {
  color: #8b807b !important;
}

.selected-files .item {
  border-width: 0 !important;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px;
  background-color: #f6f6f6;
}

.file-list .name {
  flex-grow: 1;
}

.file-list .remove {
  margin-left: 8px;
  cursor: pointer;
  color: red;
}

.file-list .remove svg {
  width: 16px;
  height: 16px;
}

.selected-files .item .name {
  color: #8b807b !important;
}

.selected-files h5 {
  color: #212529 !important;
  font-size: medium !important;
  margin-top: 9px !important;
  margin-bottom: 10px !important;
}

small {
  font-size: 12px;
  color: #8b807b !important;
}

.file-list {
  overflow-y: auto;
  list-style-type: none !important;
  padding: 0 0 10px 0;
  margin: 0;
  max-height: 220px;
  font-size: medium !important;
}

.iti--allow-dropdown {
  width: 100% !important;
}

.iti__country-list {
  position: absolute;
  z-index: 2;
  list-style: none;
  text-align: left;
  padding: 0;
  margin: 0 0 0 -1px;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
  background-color: #1b1b29;
  border: 1px solid #151520;
  white-space: nowrap;
  max-height: 200px !important;
  max-width: 450px !important;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

.btn {
  border-radius: 12px;
  padding: 10px;
  font-weight: 500;
  box-shadow: none !important;
}

.primary-btn {
  color: #fff !important;
  background-color: #f53079 !important;
  transition: 0.3s ease all !important;
  text-align: center;
  font-weight: 500;
  border: 1px solid #f53079 !important;
  border-radius: 12px;
  padding: 12px;
  position: relative;
  overflow: hidden;
  z-index: 2;
}

.primary-btn:before {
  transition: 0.5s all ease;
  position: absolute;
  top: 0;
  left: 50%;
  right: 50%;
  bottom: 0;
  opacity: 0;
  content: "";
  background-color: #fff !important;
  z-index: -1;
}

.primary-btn:hover {
  color: #f53079 !important;
}

.primary-btn:hover:before {
  transition: 0.5s all ease;
  left: 0;
  right: 0;
  opacity: 1;
}
